body {
	color: black; 
	background-color: white; 
	font-size: 12px; 
	margin:0px; 
	padding: 0px;
	font-family: tahoma, sans-serif, verdana, "Bitstream Vera Sans", "DejaVu Sans", Geneva, Arial, 
		Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans;
}

td {
	font-family: tahoma, verdana, arial; 
	font-size: 12px; 
	font-color: #000000; 
	margin: 0px; padding: 0px;
}
th {
	font-family: tahoma, verdana, arial; 
	font-size: 12px; 
	font-color: #000000; 
	font-weight: bold;
}
input {
	font-family: tahoma, verdana, arial; 
	font-size: 12px; 
	font-color: #000000;
}
select {
	font-family: tahoma, verdana, arial; 
	font-size: 12px; 
	font-color: #000000;
}
textarea {
	font-family: tahoma, verdana, arial; 
	font-size: 12px; 
	font-color: #000000;
}
.arvenr {
	font-family: tahoma, verdana, arial; 
	font-size: 14px; 
	font-color: #000000;
}
.pdf {
	width: 16px;
	height: 16px;
	vertical-align: bottom;
	margin: 0;
	padding: 0;
}
.pdflink {
	margin-right: 5px;
}

.ttable {border-style: solid; empty-cells: hide; border-width: 1px 0px 1px 0px; padding: 0px;}
.ttable.no-bottom-border {border-style: solid; empty-cells: hide; border-width: 1px 0px 0px 0px; padding: 0px;}
.ttable tr {background-color: white;}
.ttable tr#odd, .ttable tr.odd {background-color: #cccccc;}
.ttable tr#unpaid,.ttable tr.unpaid {background-color: #91c18b;}
.ttable tr#new,.ttable tr.new {background-color: #d3e5ff;}
.ttable td {border-style: none none none none; padding: 0px; margin: 0px;}
.ttable th {border-style: none none ridge none; border-width: 0px 0px 1px 0px;}
.ttable td#head, .ttable td.head {font-weight: bold;}
.ttable td#footer, .ttable td.footer {border-style: ridge none none none; border-width: 1px 0px 0px 0px;}
.ttable td#unpaid, .ttable td.unpaid {font-weight: bold;}
.ttable tr.last td {border-top: 1px solid;}
.ttable tr.first td {border-bottom: 1px solid;}
.ttable.larger td, .ttable.larger th{padding: 3px; font-size: 125%;}



.amount {text-align: right; vertical-align: middle; padding-right: 3px; padding-left: 3px;white-space: nowrap;}
.desc {text-align: left; align: left; vertical-align: middle; padding-right: 3px; padding-left: 3px;}

.euro {font-size: 10px;}
.top {vertical-align: top;}

.invoice td, .invoice th {
	padding: 5px;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	vertical-align: middle;
}
.invoice td:first-child, .invoice th:first-child {
	border-left: 1px solid black;
}

.invoice th {
	border-top: 1px solid black;
}
td.no-border, td.amount-pad {
	border: none !important;
}
td.total-pad {
	border: none !important;
}
td.total-left {
	border: none !important;
	vertical-align: middle;
	white-space: nowrap;
}
td.total-right {
	border: none !important;
	vertical-align: middle;
}

tr:last-child .total-right, tr:last-child .total-left {
	font-weight: bold;
}


.headnr {
	margin-right: 0px;
}
.headnr td, .headnr th {
	padding: 2px;
}
.headnr td:last-child, .headnr th:last-child {
	text-align: left;
}
.fullvoice {
	margin-left: 3px;
}
.logotable td, .logotable th {
	padding: 4px;
}
.logotable td.logo {
	padding-left: 0px;
}

.hide {
	display: none;
}
.sent {
	text-decoration: line-through;
	opacity: 0.5;
}
